%define url_ver	%(echo %{version}|cut -d. -f1,2)

Summary:	Office game for laptop owners
Name:		office-runner
Version:	1.0.2
Release:	%mkrel 4
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
License:	GPLv2+
URL:		http://www.gnome.org/
Group:		Graphical desktop/GNOME
BuildRequires:	pkgconfig(gnome-settings-daemon) >= 3.0
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.0.0
BuildRequires:	intltool >= 0.39.99
BuildRequires:	gnome-doc-utils
BuildRequires:	libxslt-proc
Buildrequires:	itstool

%description
Game for laptop users allowing you to inhibit suspend and record your timings.

%prep
%setup -q
%autopatch -p1

%build
%configure2_5x --disable-schemas-install
%make

%install
%makeinstall_std

%find_lang %{name} --with-help

%files -f %{name}.lang
%doc AUTHORS NEWS README TODO
%{_bindir}/%{name}
%{_iconsdir}/hicolor/*/apps/%{name}.*
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}


%changelog
* Tue Feb 02 2016 umeabot <umeabot> 1.0.2-4.mga6
+ Revision: 930934
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.2-3.mga5
+ Revision: 744078
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.2-2.mga5
+ Revision: 683160
- Mageia 5 Mass Rebuild

* Wed Nov 06 2013 ovitters <ovitters> 1.0.2-1.mga4
+ Revision: 549783
- new version 1.0.2

* Sat Oct 19 2013 umeabot <umeabot> 1.0.1-2.mga4
+ Revision: 523798
- Mageia 4 Mass Rebuild

* Sat May 25 2013 ovitters <ovitters> 1.0.1-1.mga4
+ Revision: 427117
- new version 1.0.1

* Tue Jan 29 2013 ovitters <ovitters> 1.0-2.mga3
+ Revision: 393112
- improve summary and description

* Tue Jan 29 2013 ovitters <ovitters> 1.0-1.mga3
+ Revision: 393106
- imported package office-runner

